function FileData_Pairs(x)
{
x.t("active","directory.");
x.t("active","directory");
x.t("extendido","dell");
x.t("debe","configurar");
x.t("existentes","usuario1");
x.t("f\u00edsico","objeto");
x.t("instrucciones","detalladas.");
x.t("tiene","que");
x.t("funci\u00f3n","bosque");
x.t("funci\u00f3n","ldap");
x.t("uno","los");
x.t("uno","ellos");
x.t("uno","m\u00e1s");
x.t("excesiva.","objeto");
x.t("privilegio","oa1");
x.t("privilegio","permite");
x.t("privilegio","oa2");
x.t("privilegio","priv1");
x.t("privilegio","por");
x.t("remota.","cree");
x.t("remota.","obstante");
x.t("remota.","adem\u00e1s");
x.t("remota.","objeto");
x.t("dos","conmutadores");
x.t("dos","objetos");
x.t("necesaria","para");
x.t("remota","active");
x.t("remota","para");
x.t("remota","\u00fanico");
x.t("remota","usuario3");
x.t("remota","oa1.");
x.t("remota","pueden");
x.t("remota","configuraci\u00f3n");
x.t("remota","sin");
x.t("remota","f\u00edsicos");
x.t("remota","sip");
x.t("remota","red");
x.t("remota","rcs1");
x.t("remota","constituye");
x.t("remota","oa2.");
x.t("remota","hora");
x.t("remota","como");
x.t("para","cada");
x.t("para","los");
x.t("para","que");
x.t("para","configurar");
x.t("para","obtener");
x.t("para","representar");
x.t("para","vincular");
x.t("para","rcs2.");
x.t("para","ambos");
x.t("para","realizar");
x.t("las","tareas");
x.t("las","distintas");
x.t("las","extensiones");
x.t("darle","usuario1");
x.t("cada","uno");
x.t("cada","objeto");
x.t("cada","conmutador");
x.t("vinculado","puede");
x.t("as\u00ed","como");
x.t("ser","universal.");
x.t("ser","miembros");
x.t("sobre","las");
x.t("directory.","administrador");
x.t("apreciarse","que");
x.t("tan","pocos");
x.t("ello","suponga");
x.t("realizarse.","pueden");
x.t("del","objeto");
x.t("del","grupo1");
x.t("del","conmutador");
x.t("asociaci\u00f3n","para");
x.t("asociaci\u00f3n","(oa)");
x.t("asociaci\u00f3n","oa1");
x.t("asociaci\u00f3n","necesario");
x.t("asociaci\u00f3n","(oa2)");
x.t("asociaci\u00f3n","admite");
x.t("asociaci\u00f3n","conecta");
x.t("asociaci\u00f3n","puede");
x.t("asociaci\u00f3n","solamente");
x.t("asociaci\u00f3n","constituye");
x.t("asociaci\u00f3n","(oa1)");
x.t("asociaci\u00f3n","utiliza");
x.t("asociaci\u00f3n","como");
x.t("queremos","darle");
x.t("todos","los");
x.t("los","dos");
x.t("los","dispositivos");
x.t("los","usuarios");
x.t("los","conmutadores");
x.t("los","procesos");
x.t("los","privilegios");
x.t("los","objetos");
x.t("menos","objeto");
x.t("est\u00e9n","presentes");
x.t("y/o","grupos");
x.t("sesi\u00f3n.","agrupe");
x.t("dispositivos","conmutador");
x.t("siga","las");
x.t("espec\u00edficos","uno");
x.t("espec\u00edficos","qu\u00e9");
x.t("crearse","tantos");
x.t("usuario1","usuario2");
x.t("usuario1","encuentra");
x.t("(oa)","cree");
x.t("oa1","\u00e1mbito");
x.t("oa1","rcs1");
x.t("desee","integrar");
x.t("permite","que");
x.t("usuario2","usuario3");
x.t("usuario2","grupo1.");
x.t("usuario2","privilegios");
x.t("(administrador)","priv2");
x.t("oa2","rcs2");
x.t("oa2","cualquier");
x.t("usuarios","active");
x.t("usuarios","los");
x.t("usuarios","y/o");
x.t("usuarios","tienen");
x.t("usuarios","que");
x.t("usuarios","pueda");
x.t("usuarios","grupos");
x.t("usuarios","privilegios");
x.t("usuarios","puedan");
x.t("usuarios","objetos");
x.t("nombre","active");
x.t("\u00fanico","objeto");
x.t("\u00fanico","dominio");
x.t("usuario3","queremos");
x.t("usuario3","usuario1");
x.t("usuario3","est\u00e1n");
x.t("usuario3","privilegios");
x.t("usuario3","como");
x.t("oa1.","agregue");
x.t("integrar","con");
x.t("autorizaci\u00f3n","necesario");
x.t("autorizaci\u00f3n","con");
x.t("autorizaci\u00f3n","trav\u00e9s");
x.t("vincularse","tantos");
x.t("dominios.","esta");
x.t("dominios.","por");
x.t("necesario","cada");
x.t("necesario","contar");
x.t("necesario","crear");
x.t("necesario","desee.");
x.t("pueden","ser");
x.t("pueden","crearse");
x.t("pueden","definirse");
x.t("pueden","configurar");
x.t("definirse","objetos");
x.t("esta","situaci\u00f3n.");
x.t("esta","situaci\u00f3n");
x.t("combinaciones","usuarios");
x.t("tres","usuarios");
x.t("configuraci\u00f3n","los");
x.t("configuraci\u00f3n","habitual");
x.t("configuraci\u00f3n","objetos");
x.t("durante","los");
x.t("modo","que");
x.t("modo","configurar");
x.t("modo","nativo");
x.t("tienen","privilegios");
x.t("v\u00ednculo","con");
x.t("tareas","que");
x.t("este","modelo");
x.t("5\u20119.","configuraci\u00f3n");
x.t("sin","que");
x.t("sin","embargo");
x.t("habitual","los");
x.t("que","funci\u00f3n");
x.t("que","ser");
x.t("que","ello");
x.t("que","los");
x.t("que","est\u00e9n");
x.t("que","desee");
x.t("que","tienen");
x.t("que","autenticaci\u00f3n");
x.t("que","agregar");
x.t("que","objeto");
x.t("que","administrador");
x.t("que","describen");
x.t("autenticaci\u00f3n","los");
x.t("autenticaci\u00f3n","autorizaci\u00f3n");
x.t("autenticaci\u00f3n","autorizaci\u00f3n.");
x.t("empresa.","sin");
x.t("inicio","sesi\u00f3n.");
x.t("inicio","sesi\u00f3n");
x.t("cree","dos");
x.t("(oa2)","priv2");
x.t("universal.","agregue");
x.t("f\u00edsicos","que");
x.t("sip","los");
x.t("sip","espec\u00edficos");
x.t("configurar","los");
x.t("configurar","conmutador");
x.t("cuenta","con");
x.t("agrupe","usuario1");
x.t("sesi\u00f3n","para");
x.t("est\u00e9","modo");
x.t("miembros","cualquier");
x.t("priv1","priv2");
x.t("priv1","dispone");
x.t("priv1","como");
x.t("ellos","puede");
x.t("qu\u00e9","usuarios");
x.t("qu\u00e9","clase");
x.t("priv2","cuenta");
x.t("priv2","priv1");
x.t("priv2","como");
x.t("miembro","del");
x.t("ofrece","administrador");
x.t("tambi\u00e9n","tendr\u00e1");
x.t("admite","tantos");
x.t("obstante","objeto");
x.t("esquema","extendido");
x.t("esquema","dell");
x.t("m\u00e1s","sip.");
x.t("tantos","tan");
x.t("tantos","usuarios");
x.t("tantos","objetos");
x.t("red","que");
x.t("red","administrador");
x.t("contar","con");
x.t("obtener","instrucciones");
x.t("conmutadores","consola");
x.t("consultas","active");
x.t("\u00e1mbito","grupo");
x.t("\u00e1mbito","universal");
x.t("presentes","red");
x.t("cuando","agrega");
x.t("c\u00f3mo","pueden");
x.t("distintas","combinaciones");
x.t("pueda","realizarse.");
x.t("est\u00e1n","dominio2.");
x.t("con","active");
x.t("con","las");
x.t("con","nombre");
x.t("con","esquema");
x.t("con","objeto");
x.t("con","conjunto");
x.t("con","conmutador");
x.t("con","privilegios");
x.t("complejidad","excesiva.");
x.t("directory","existentes");
x.t("directory","para");
x.t("directory","\u00fanico");
x.t("directory","pueden");
x.t("directory","esta");
x.t("directory","durante");
x.t("directory","modo");
x.t("directory","con");
x.t("directory","varios");
x.t("dispositivo","con");
x.t("dispositivo","conmutador");
x.t("agregar","usuarios");
x.t("agregar","conmutador");
x.t("preciso","crear");
x.t("conecta","los");
x.t("rcs1","rcs2");
x.t("situaci\u00f3n.","figura");
x.t("sip.","este");
x.t("rcs2","para");
x.t("rcs2","tres");
x.t("rcs2","como");
x.t("representar","los");
x.t("representar","conmutador");
x.t("puede","apreciarse");
x.t("puede","vincularse");
x.t("puede","estar");
x.t("puede","vincular");
x.t("cualquier","dominio.");
x.t("cualquier","dominio");
x.t("estar","vinculado");
x.t("adem\u00e1s","pueden");
x.t("bosque","dominio");
x.t("varios","dominios.");
x.t("varios","dominios");
x.t("ejemplo","tenemos");
x.t("grupo1.","\u00e1mbito");
x.t("grupo1.","agregue");
x.t("suponga","a\u00f1adir");
x.t("encuentra","dominio1");
x.t("procesos","autenticaci\u00f3n");
x.t("controle","qu\u00e9");
x.t("figura","5\u20119.");
x.t("figura","puede");
x.t("figura","muestran");
x.t("figura","5\u20118.");
x.t("figura","muestra");
x.t("figura","5\u201110.");
x.t("compruebe","que");
x.t("situaci\u00f3n","tenemos");
x.t("dominio2.","queremos");
x.t("dominio2.","cree");
x.t("windows","2003.");
x.t("muestran","los");
x.t("vincular","los");
x.t("vincular","usuarios");
x.t("modelo","ofrece");
x.t("clase","privilegios");
x.t("pocos","usuarios");
x.t("pocos","objetos");
x.t("solamente","posee");
x.t("rcs2.","figura");
x.t("continuaci\u00f3n:","cree");
x.t("continuaci\u00f3n:","compruebe");
x.t("usuario","como");
x.t("grupo","del");
x.t("grupo","resumen");
x.t("grupo","como");
x.t("por","menos");
x.t("por","ejemplo");
x.t("por","objeto");
x.t("flexibilidad","sobre");
x.t("consulte","agregar");
x.t("extensiones","esquema");
x.t("tendr\u00e1","que");
x.t("objeto","privilegio");
x.t("objeto","asociaci\u00f3n");
x.t("objeto","dispositivo");
x.t("objeto","privilegio.");
x.t("objeto","asociaci\u00f3n.");
x.t("constituye","v\u00ednculo");
x.t("constituye","conexi\u00f3n");
x.t("conexi\u00f3n","necesaria");
x.t("conjunto","privilegios");
x.t("poseen.","figura");
x.t("5\u20118.","configuraci\u00f3n");
x.t("crear","por");
x.t("embargo","cada");
x.t("embargo","preciso");
x.t("detalladas.","figura");
x.t("(oa1)","priv1");
x.t("grupo1","tiene");
x.t("grupo1","como");
x.t("conmutador","f\u00edsico");
x.t("conmutador","objeto");
x.t("conmutador","consola");
x.t("grupos","as\u00ed");
x.t("grupos","usuarios");
x.t("grupos","con");
x.t("una","complejidad");
x.t("desee.","los");
x.t("desee.","sin");
x.t("oa2.","consulte");
x.t("ldap","del");
x.t("m\u00ednimo","objeto");
x.t("sea","necesario");
x.t("universal","oa2");
x.t("dominio.","figura");
x.t("a\u00f1adir","una");
x.t("dispone","todos");
x.t("agrega","conmutador");
x.t("privilegio.","objeto");
x.t("dominio1","usuario2");
x.t("dell","funci\u00f3n");
x.t("dell","para");
x.t("dell","resumen");
x.t("administrador","debe");
x.t("administrador","para");
x.t("administrador","tambi\u00e9n");
x.t("administrador","controle");
x.t("administrador","m\u00e1xima");
x.t("trav\u00e9s","del");
x.t("muestra","modo");
x.t("muestra","c\u00f3mo");
x.t("5\u201110.","configuraci\u00f3n");
x.t("nativo","windows");
x.t("utiliza","para");
x.t("hora","realizar");
x.t("ambos","conmutadores");
x.t("dominios","para");
x.t("dominios","siga");
x.t("resumen","los");
x.t("asociaci\u00f3n.","objeto");
x.t("dominio","para");
x.t("dominio","siga");
x.t("dominio","empresa.");
x.t("dominio","est\u00e9");
x.t("dominio","varios");
x.t("posee","objeto");
x.t("agregue","usuario3");
x.t("agregue","usuario");
x.t("agregue","grupo");
x.t("agregue","grupo1");
x.t("privilegios","del");
x.t("privilegios","los");
x.t("privilegios","espec\u00edficos");
x.t("privilegios","(administrador)");
x.t("privilegios","inicio");
x.t("privilegios","sip");
x.t("privilegios","poseen.");
x.t("privilegios","administrador");
x.t("m\u00e1xima","flexibilidad");
x.t("puedan","realizar");
x.t("objetos","active");
x.t("objetos","privilegio");
x.t("objetos","asociaci\u00f3n");
x.t("objetos","dispositivos");
x.t("objetos","\u00fanico");
x.t("objetos","dispositivo");
x.t("objetos","varios");
x.t("objetos","dominio2.");
x.t("objetos","grupo");
x.t("realizar","los");
x.t("realizar","consultas");
x.t("autorizaci\u00f3n.","cuando");
x.t("autorizaci\u00f3n.","figura");
x.t("como","dispositivos");
x.t("como","miembro");
x.t("como","desee.");
x.t("como","m\u00ednimo");
x.t("como","sea");
x.t("como","objetos");
x.t("consola","remota.");
x.t("consola","remota");
x.t("tenemos","dos");
x.t("describen","continuaci\u00f3n:");
x.t("2003.","cree");
}
